Subject: Re: [PATCH RFC net-next] sfc: add support for skb->xmit_more

From: Edward Cree <[email-masked]>
Date: Wed, 15 Oct 2014 12:05:35 +0100

On 14/10/14 22:15, David Miller wrote:
> From: Edward Cree <[email-masked]>
> Date: Tue, 14 Oct 2014 19:41:37 +0100
>
>> Don't ring the doorbell, and don't do PIO.  This will also prevent
>>  TX Push, because there will be more than one buffer waiting when
>>  the doorbell is rung.
>>
>> Signed-off-by: Edward Cree <[email-masked]>
> This looks good to me, mind if I apply this now?
I'd rather wait until Jon Cooper's had a chance to look at it; he
understands our TX path better than I.

-Edward